Subject: RE: Green Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 09:29:44 -0800 (PST)

To answer your question, I am not the person who can :"Specifically, I need the contact information for the EES utility liaison or 
the person at the utility who is responsible for verifying metering accuracy at this site."

The meter from the Wind units is sent to the ISO.  I don't know how it is sent in, but the ISO in turn sends the meter to our meter group in Houston.

I have no idea who "physically" manages this transaction.

Jim

 -----Original Message-----
From: 	Ring, Richard  
Sent:	Tuesday, November 13, 2001 8:33 AM
To:	Reyes, Jim
Cc:	Pitt, Lisa
Subject:	FW: Green Power

Jim,

Are you going to be able to answer Lisa's questions?

Richard
 -----Original Message-----
From: 	Pitt, Lisa  
Sent:	Tuesday, November 13, 2001 10:11 AM
To:	Reyes, Jim
Cc:	Ring, Richard
Subject:	Green Power

Kathleen Croiset informed me that you were the contact for metering issues at Green Power.  The following email was sent to Richard Ring.  If you are better suited to address my inquiry, please let me know.

---------------------- Forwarded by Lisa Pitt/EWC/Enron on 11/13/2001 08:11 AM ---------------------------
Lisa Pitt   11/12/2001 11:16 AM
 << OLE Object: Picture (Device Independent Bitmap) >> 
To:	Richard Ring/Enron@EnronXGate
cc:	Michael Payne/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt 

Subject:	Green Power

Asset Management is in the process of updating site information and seeking documentation of  revenue meter testing at Green Power.  Marion did not know who I should request this information from and suggested that I start with EES.  

All the other projects have a stipulation in their agreements requiring utilities to undertake testing of their metering equipment to verify the accuracy of such equipment.  If testing reveals that the equipment is outside of a specified range, then the utility will calibrate the meter.  

I am looking to send a request for evidence or certification of such testing at Green Power.  Specifically, I need the contact information for the EES utility liaison or 
the person at the utility who is responsible for verifying metering accuracy at this site.

If you know of anyone who can assist with this matter, please forward their contact information to me.

Thanks